%global momorel 2
%global libopensync_version 0.38
%global svndate 20081004

Summary:     Meta package for OpenSync
Name:        opensync-suite
Version:     %{libopensync_version}
Release:     0.%{svndate}.%{momorel}m%{?dist}
License:     GPL and LGPL
# same as libopensync-*
Group:       Applications/Productivity
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:    libopensync
Requires:    msynctool
Requires:    multisync-gui

# plugins
Requires:    libopensync-plugin-evolution2
Requires:    libopensync-plugin-file
Requires:    libopensync-plugin-gnokii
Requires:    libopensync-plugin-google-calendar
Requires:    libopensync-plugin-gpe
Requires:    libopensync-plugin-irmc
# Requires:    libopensync-plugin-kdepim
Requires:    libopensync-plugin-moto
Requires:    libopensync-plugin-opie
Requires:    libopensync-plugin-palm
Requires:    libopensync-plugin-python
Requires:    libopensync-plugin-syncml
Requires:    libopensync-plugin-vformat

%description
This is meta package for OpenSync.

%files

%changelog
* Sat Nov  1 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.38-0.20081004.2m)
- revive Requires: multisync-gui

* Sat Oct  4 2008 NARITA Koichi <pulsar@momonga-linux.org>
- (0.38-0.20081004.1m)
- version 0.38 (svn snapshot)

* Mon Jun  2 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.36-3m)
- remove Requires: libopensync-plugin-kdepim for the moment

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.36-2m)
- rebuild against gcc43

* Wed Feb 27 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.36-1m)
- version 0.36
- remove Requires: multisync-gui
- remove Requires: libopensync-plugin-sunbird
- add Requires: libopensync-plugin-vformat

* Tue Jun 12 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (0.22-1m)
- initial package for OpenSync
